@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,600;1,600&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.contactContainer{
    min-height: 100vh;
    font-family: "Montserrat", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../images/carbonBg.jpg) no-repeat center/cover;
}

.contactContainer form{
    width: 670px;
    height: 600px;
    display: flex;
    justify-content: center;
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(5px);
    flex-wrap: wrap;
}

.contactContainer form h1{
    color: #fff;
    font-weight: 900;
    line-height: 2;
    margin-top: 20px;
    width: 500px;
    text-align: center;
}

.contactContainer form input{
    width: 300px;
    height: 50px;
    padding-left: 10px;
    outline: none;
    border: none;
    border-radius: 15px;
    font-size: 20px;
    margin-bottom: 10px;
    background: none;
    border-bottom: 2px solid #fff;
    color: #fff;
}

.contactContainer form input::placeholder{
    color: #ffffffc2;
    text-align: center;
}

.contactContainer form #lastName,
.contactContainer form #mobile{
    margin-left: 20px;
}

.contactContainer form h4{
    color: #fff;
    font-weight: 900;
    width: 600px;
    margin-top: 20px;
}

.contactContainer form textarea{
    background: none;
    border: none;
    border-bottom: 2px solid #fff;
    border-radius: 15px;
    font-weight: 200;
    font-size: 20px;
    padding: 10px;
    outline: none;
    min-height: 90px;
    max-height: 90px;
    min-width: 620px;
    max-width: 620px;
    color: #fff;
}

.contactContainer form h4{
    font-size: 20px;
    text-align: center;
}

.contactContainer form #contactSubmit{
    border: none;
    background: none;
    backdrop-filter: blur(5px);
    border-radius: 5px;
    margin-top: 20px;
    font-weight: 600;
    font-size: 24px;
    color: #fff;
    width: 200px;
    height: 60px;
    padding: 0;
    margin-bottom: 30px;
    transition: 0.3s ease;
}

.contactContainer form #contactSubmit img{
    width: 120px;
    height: 36px;
}

.contactContainer form #contactSubmit:hover{
    background: #5757576e;
    color: #fff;
    transition: 0.15s ease-in-out;
}